{
  "name": "task506-s50-main",
  "version": "1.0.0",
  "description": "nodejs middleware api",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "yenn",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^7.5.3"
  }
}
